/* CSS Document */

body {
	background-repeat: repeat-x;
	background-color: #BBD6FF;
	margin-top: 0px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../images/pozadi-body.jpg);
}


h1 {
	font-size: medium;
	color: #EB2E2E;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
		}


h2 {
	color: #FFFFFF;
	margin-top: 0px;
	padding-top: 20px;
	margin-left: 0px;
	font-size: xx-large;
		}

h2 a {
	color: #FFFFFF;
	text-decoration: none;
		}

h2 a:hover {
	color: #EB2E2E;
	text-decoration: none;
		}


h3 {
	color: #EB2E2E;
	font-size: small;
	margin-bottom: 0px;
	margin-top: 0px;
	
		}



h4 {
	font-size: small;
	color: #EB2E2E;
	height: 25px;
	padding-left: 1px;
	padding-top: 5px;
	margin-bottom: 0px;
	margin-top: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #EB2E2E;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EB2E2E;
	
		}


#obsah {
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	height: auto;
	background-color: #FFFFFF;
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica;
	font-size: small;
	color: #3F3F3F;
	line-height: 1.5em;
	text-align: justify;
}

#motiv {
	background-image: url(../images/motiv.jpg);
	background-repeat: no-repeat;
	height: 166px;
	padding-bottom: 0px;
	padding-top: 80px;
	padding-left: 30px;
}


#forma {
	margin-left: 5px;
	padding-left: 5px;
	margin-right: 5px;
	padding-right: 5px;
	height: auto;
	margin-top: 0px;
	padding-top: 0px;
}

#vlevo {
	width: 540px;
	height: auto;
}


#vlevo p.text {
	margin-top: 0px;
	padding-top: 15px;
	margin-bottom: 0px;
	padding-bottom: 10px;
}


#vlevo p.text a {
	color: #EB2E2E;
	text-decoration: underline;
}

#vlevo p.text a:hover {
	text-decoration: none;
}


#vlevo p.kurziva {
	margin-top: 0px;
	padding-top: 5px;
	margin-bottom: 0px;
	padding-bottom: 5px;
	font-style: italic;
	color: #EB2E2E;
}

#vlevo ul {
	color: #EB2E2E;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 15px;
	padding-left: 0px;
}

#vlevo ul li {
	list-style-type: disc;
	font-weight: bold;
}


#vpravo {
	width: 220px;
	height: auto;
	float: right;
}


#navigace {
	margin-top: 0px;
	padding-top: 0px;
	height: auto;
	margin-left: 0px;
	padding-left: 0px;
}

#navigace ul {
	list-style-type: none;
	margin-left: 0px;
	padding-left: 0px;
	margin-top: 0px;
	padding-top: 0px;
}

#navigace ul li {
	margin-bottom: 1px;
	padding-bottom: 1px;
}

#navigace ul li a {
	text-decoration: none;
	display: block;
	height: 25px;
	color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #EB2E2E;
	padding-top: 5px;
	padding-left: 1px;
}

#navigace ul li a:hover {
	color: #EB2E2E;
	text-decoration: none;
	background-image: url(../images/pozadi-nav.jpg);
	background-repeat: repeat-x;
}


#aktualne {
	margin-top: 0px;
	padding-top: 0px;
	height: 250px;
	margin-left: 0px;
	padding-left: 0px;
	padding-right: 0px;
	font-size: x-small;
}

#aktualne p.text {
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#aktualne p.datum {
	margin-left: 5px;
	margin-top: 5px;
	margin-bottom: 0px;
	color: #EB2E2E;
}

#aktualne p.vice {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EAEAEA;
	text-align: right;
	margin-top: 0px;
	margin-left: 5px;
	margin-right: 5px;
}

#aktualne p.vice a {
	color: #A7A7A7;
	text-decoration: none;
}

#aktualne p.vice a:hover {
	color: #EB2E2E;
	text-decoration: none;
}


#paticka {
	background-image: url(../images/paticka.jpg);
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 50px;
	margin-top: 0px;
	background-color: #BBD6FF;
	text-align: center;
	height: 40px;
}

#paticka a {
	color: #EB2E2E;
	text-decoration: none;
}

#paticka a:hover {
	text-decoration: underline;
}
